Subject: [MMUSIC] Review of draft-ietf-mmusic-ice-dualstack-fairness-02

From: Simon Perreault <[email-masked]>
Date: Thu, 10 Sep 2015 10:58:29 -0400

WG,

In Prague I volunteered to review draft-ietf-mmusic-ice-dualstack-fairness.

I re-read the latest revision top to bottom. I've been supportive of
this draft from the start and I still am. I have no further comments on
the latest version other than "let's finish this".

Simon